
Core - Bug # 57128

Status: Resolved Priority: Must have
Author: Francois Suter Category: Backend User Interface
Created: 2014-03-21 Assigned To: Francois Suter
Updated: 2014-03-21 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity: easy
Is Regression: No
Sprint Focus:
Subject: Ambiguous labels in clear cache menu
Description

Since the introduction of cache groups, the function of the clear cache menu items has slightly changed. The old "Clear all cache"
name is now misleading since it does not really clear all caches anymore.

For more details, please refer to the discussion in the Core list: http://forum.typo3.org/index.php/t/202581/

Related issues:
related to TSconfig - Feature # 55038: New option for cache clearing Resolved 2014-01-16

Associated revisions
Revision 049283cd - 2014-03-21 10:23 - Francois Suter

[BUGIFX] Improve labels in clear cache menu items

With the changes introduced by the new cache grouping system, the
"Clear all cache" menu item in the clear cache menu has become
ambiguous. Labels and tooltips can be improved.

Resolves: #57128
Releases: 6.2
Change-Id: I2c723e3581605f7040f8a1cc1598053155ee80a4
Reviewed-on: https://review.typo3.org/28588
Reviewed-by: Xavier Perseguers
Tested-by: Xavier Perseguers
Reviewed-by: Ludwig Rafelsberger
Reviewed-by: Stephan Großberndt
Reviewed-by: Jigal van Hemert
Tested-by: Jigal van Hemert

History
#1 - 2014-03-21 09:03 - Francois Suter
- Priority changed from Should have to Must have

#2 - 2014-03-21 09:04 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28588

#3 - 2014-03-21 10:31 - Francois Suter
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:049283cd0d9165752e5fad7d590169642ec45f1d.
